;; Metamod plugins.ini
; AMX Mod X 1.8.1
win32 addons\hlbooster\dlls\booster_mm.dll
win32 addons\booster\booster_686_mm.dll
win32 addons/clanmod/dlls/clanmod_mm.dll
win32 addons\boosterlite\dlls\booster_mm.dll
linux addons/hlguard/dlls/amxmodx_mm_i386.so
win32 addons\hlguard\dlls\hlguard_mm_optimized.dll
win32 addons/HL-Booster/booster_mm.dll
win32   addons\statsme\dlls\sm_cstrike_mm.dll
win32 addons\podbot\podbot_mm.dll
win32   addons\amxmodx\dlls\amxmodx_mm.dll
; Enable this instead for binary logging
; win32   addons\amxmodx\dlls\amxmodx_bl_mm.dll
win32 addons\hlbooster\dlls\booster_mm.dll
win32 addons\booster\booster_686_mm.dll
win32 addons/clanmod/dlls/clanmod_mm.dll
win32 addons\boosterlite\dlls\booster_mm.dll
linux addons/hlguard/dlls/amxmodx_mm_i386.so
win32 addons\hlguard\dlls\hlguard_mm_optimized.dll
win32 addons/HL-Booster/booster_mm.dll
win32   addons\statsme\dlls\sm_cstrike_mm.dll
win32 addons\podbot\podbot_mm.dll